@import url('https://fonts.googleapis.com/css2?family=Gluten:slnt@-13..13&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
  font-family: "Poppins", sans-serif; 
  font-style: normal;
}

.h1, .h2, .h3, h1, h2, h3{
  font-family: "Gluten", cursive;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "slnt" <slant>;
    } 
.promotion-list .promotion-item.panel .preloader .img img {
    object-fit: contain;
}


#sb-timeline #steps #steps-content #sb_booking_content .item .tab .excerpt-info .preloader {
    min-height: 300px;
}
@media (min-width: 1200px) {
#sb-timeline #steps #steps-content #sb_booking_content .item, .package-content>div .package-item {
    width: 33%;
}}

#header .company-name a {
display:none;
}

#main-buttons .wrapper .inner .bar{
display:none;
}